name: Wikijs
tags:
    - middleware
title: Wikijs
description: Wikijs
additionalProperties:
    key: wikijs
    name: Wikijs
    tags:
        - Middleware
    shortDescPt: Wikijs
    shortDescEn: Wikijs
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 95
    website: https://js.wiki/
    github: https://github.com/requarks/wiki/
    document: https://docs.requarks.io/
